The application will have 3 different buttons:
1) “+” this button will create a new fragment with max page the number +1
For example, clicking on "+" on page 1 will create a page with the number 2. clicking again will
create a page with the number 3 and so on.
2) “Create new notification” - clicking on this button will create a notification with the text "notification and the
number of pages".
For example, if you click it on a page with number 10 it will create a notification with the text "Notification 10".
3) “-” delete button will delete the last fragment and all notifications which were created from that
fragment.
User will be able to navigate between all fragments. (create ViewPager with possibility swipe right/left)

If you are applying for a Junior position or higher :
Clicking on a notification will open a fragment with the same page number where that notification
was created.
For example, clicking on “notification7” will open a fragment with the number 7 and you will be able to swipe
between those 7 fragments.
It will be plus when you in reopening of the app will be saved created fragments.
